RubyGems Navigation menu

odata-model 0.6.7

A mapping layer for the OData gem that can integrate with ActiveModel

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.6.7 - October 13, 2014 (16.0 KB)
  2. 0.6.6 - October 10, 2014 (16.0 KB)
  3. 0.6.5 - October 10, 2014 (16.0 KB)
  4. 0.6.4 - October 08, 2014 (16.0 KB)
  5. 0.6.3 - October 07, 2014 (16.0 KB)
显示所有版本 (共 37 个)

Runtime 依赖 (3):

activesupport >= 3.0.0
odata ~> 0.6.0
slop ~> 3.6.0

Development 依赖 (6):

activemodel >= 3.0.0
bundler ~> 1.6
rake >= 0
rspec ~> 3.0.0
simplecov ~> 0.9.0

业主:

作者:

  • James Thompson

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 86,997

这个版本 3,316

许可:

MIT

需要的 Ruby 版本: >= 0

链接: